global:
  smtp_smarthost: '10.19.19.3:587'
  smtp_from: 'alertmanager@mapletree.email'
  
route:
  receiver: 'email'

receivers:
  - name: 'email'
    email_configs:
      - to: 'jkilloran@doppio.ca'
